Index: matrixmultiply/Cargo.toml
===================================================================
--- matrixmultiply.orig/Cargo.toml
+++ matrixmultiply/Cargo.toml
@@ -68,10 +68,6 @@ optional = true
 [dependencies.rawpointer]
 version = "0.2"
 
-[dependencies.thread-tree]
-version = "0.3.2"
-optional = true
-
 [dev-dependencies.bencher]
 version = "0.1.2"
 
@@ -87,7 +83,6 @@ constconf = []
 default = ["std"]
 std = []
 threading = [
-    "thread-tree",
     "std",
     "once_cell",
     "num_cpus",
